exscroll(3)

NAME
exscroll - Mode-X hardware scrolling and split screens. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exscroll

DESCRIPTION
This program demonstrates how to use hardware scrolling. The scrolling should work on anything that supports virtual screens larger than the physical screen.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), RGB(3), SCREEN_H(3), SCREEN_W(3), acquire_bitmap(3), allegro_init(3), allegro_message(3), clear_keybuf(3), create_sub_bitmap(3), desktop_palette(3), destroy_bitmap(3), install_keyboard(3), keypressed(3), rectfill(3), release_bitmap(3), screen(3), scroll_screen(3), set_color(3), set_gfx_mode(3), set_palette(3), vline(3)